Subject: Ticket Assigned - esc store
From: Max <[email-masked]>
To: [email-masked]
Date: Mon, 11 Jul 2022 07:17:20 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  esc store johar hussain                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  johar hussain Bot:  Hi Johar Hussain ,what do you need help with? Customer:  Returns process Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0554173810            11:01 AM, 11th Jul                     johar hussain                    Alright           11:01 AM, 11th Jul                   Mohammed                    Hi Johar, Good morning, thank you for contacting us. I'm Mohammed .I will be happy to help you.           11:01 AM, 11th Jul                     johar hussain                    Salam Mohammad           11:01 AM, 11th Jul                     johar hussain                    I want to ask a simple query           11:01 AM, 11th Jul                   Mohammed                   وعليكم السلام ورحمة الله وبركاته           11:01 AM, 11th Jul                   Mohammed                   Please ask           11:02 AM, 11th Jul                     johar hussain                    Yesterday i bought a product from max store in the dubai mall           11:02 AM, 11th Jul                     johar hussain                    It is defective and i want to exchange           11:02 AM, 11th Jul                     johar hussain                    But i Live far from dubai mall           11:02 AM, 11th Jul                     johar hussain                    Can i do the exchange or return in my nearest store ??           11:02 AM, 11th Jul                   Mohammed                   We are sorry           11:03 AM, 11th Jul                   Mohammed                   Could you share with us the defective item screenshoot           11:03 AM, 11th Jul                     johar hussain                             11:04 AM, 11th Jul                     johar hussain                    Yes           11:04 AM, 11th Jul                     johar hussain                             11:05 AM, 11th Jul                     johar hussain                    It is tearing more and more as i stretch it           11:05 AM, 11th Jul                     johar hussain                    Also stitching is not good , threads coming out from many places , it will soon get bad in the gym           11:07 AM, 11th Jul                   Mohammed                   We sincerely apologize for any inconvenience caused,   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.           11:07 AM, 11th Jul                     johar hussain                    Can i exchange it on my nearest store at Al Ghubaiba ?           11:07 AM, 11th Jul                   Mohammed                   We will check with our team and update you through your email id           11:07 AM, 11th Jul                     johar hussain                    Please revert ASAP           11:08 AM, 11th Jul                   Mohammed                   Please share with us your email is           11:08 AM, 11th Jul                   Mohammed                   Id*           11:08 AM, 11th Jul                     johar hussain                    [email-masked]           11:08 AM, 11th Jul                   Mohammed                   We will check with our team and update you through your email id           11:10 AM, 11th Jul                   Mohammed                   Is there anything else may I assist you?           11:10 AM, 11th Jul                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           11:16 AM, 11th Jul                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4607431